<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Clientes e Cases</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="css/estilo.css">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="bg-servicos">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html"><b>Clientes e Cases</b></a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-xs-12 col-md-7">
                        <div class="clientes-cases-topo">
                           <h1>Clientes<br><span><b>e</b> Cases</span></h1>
                           <h2><strong>A Infocards é a maior empresa nacional independente na prestação de serviços de processamento e gestão, às empresas de varejo alimentar.</strong></h2>
                           <p>Atendemos a inúmeras redes de supermercados e distribuidores atacadistas, em suas operações de Cartão de Crédito “Private Label” e “Open Private”. Além deste segmento, prestamos serviços também a empresas nas áreas de: calçados e moda, farmácias e perfumaria, concessões rodoviárias e administradoras de cartões de crédito.</p>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-5">
                         <div class="img-clientes-cases-topo">
                         </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="wave6" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-2.54,53.78 C288.66,216.61 255.92,-130.75 529.06,85.36 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
      </header>
      <div class="container">
          <div class="row clientes-cases lopes">
              <div class="col-xs-12 col-md-6">
                <div class="texto-clientes-cases">
                    <div class="titulo-clientes-cases">
                        <h3>Lopes<br>Supermercados</h3>
                        <h4>www.superlopes.com.br</h4>
                        <h5><b>Cliente desde 2004</b>, quando iniciou a operação do seu Cartão de Crédito Próprio com a Infocards.</h5>
                    </div>
                    <div class="citacao-clientes-cases">
                        <img src="imagens/clientes-citacao.png">
                        <p>A Infocards está ao nosso lado, no processamento do Cartão Lopes – Private Label, desde o início da operação em 2004.</p>
                    </div>
                    <div class="citacao-continuacao-clientes-cases">
                        <p>A partir de então a parceria se fortaleceu, e surgiram novas demandas e necessidades. Algumas oriundas de nossa própria experiência no varejo, outras que o mercado apresentou como oportunidades e, muitas vezes, da própria Infocards.</p>

                                <p>Independente da origem e da urgência na entrada de qualquer uma destas demandas, a Infocards se esforçou em todas as ocasiões para que tivéssemos a expectativa atendida dentro do prazo combinado, demonstrando especial atenção tanto para os aspectos técnicos como para o impacto em termos de economia, resultado e reflexo para o cliente, usuário do Cartão Lopes.</p>
                                
                                <p>E muitas outras demandas estão por vir. E para atendê-las estamos certos de poder contar com o apoio da Infocards.</p>
                    </div>
                    <div class="citacao-assinatura-clientes-cases">
                            <p><b>Sr. Welington Mello</b><br>Diretor Administrativo Financeiro</p>
                    </div>
                </div>
              </div>
              <div class="col-xs-12 col-md-6">
                  <div class="img-clientes-cases">
                      <img src="imagens/clientes-lopes2.png" alt="Lopes Supermercados">
                    </div>
              </div>
          </div>
          <div class="row clientes-cases besni">
              <div class="col-xs-12 col-md-6">
                    <div class="img-clientes-cases">
                        <img src="imagens/clientes-besni.png" alt="Lopes Supermercados">
                      </div>
                </div>
                <div class="col-xs-12 col-md-6">
                  <div class="texto-clientes-cases">
                      <div class="titulo-clientes-cases">
                          <h3>Lojas<br>Besni</h3>
                          <h4>www.besni.com.br</h4>
                          <h5><b>Cliente desde 2002</b>, quando iniciou a operação do seu Cartão de Crédito Próprio. Desde então a Infocards licencia suas soluções, e presta serviços de manutenção e desenvolvimento de novas funcionalidades ao Cartão de Crédito BESNI.</h5>
                      </div>
                      <div class="citacao-clientes-cases">
                          <img src="imagens/clientes-citacao.png">
                          <p>Quando em 2002 fui solicitado pelos gestores da BESNI para implantação de uma operação de cartão de crédito próprio, procurei pela Infocards, cuja solução de processamento e especialização em cartões “private label” eu já conhecia.</p>
                      </div>
                      <div class="citacao-continuacao-clientes-cases">
                            <p>Passados quase 10 anos de utilização contínua dos sistemas, posso assegurar que as soluções são robustas, eficientes e eficazes, proporcionando uma base extremamente confiável para as operações do Cartão de Crédito BESNI.</p>

                            <p>Além da segurança, destaco também a flexibilidade das soluções e a agilidade no atendimento às implementações necessárias ao nosso negócio, bem como a facilidade e qualidade de integração das informações com os demais sistemas da BESNI.</p>
                      </div>
                      <div class="citacao-assinatura-clientes-cases">
                              <p><b>Sr. Daniel Pedro Machlup</b><br>Consultor Especialista em Varejo</p>
                      </div>
                  </div>
                </div>
            </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="scripts/script.js"></script>
   </footer>
</html>
